{

  "item.elemental_synergies.cluster": "Кластер",
  "item.elemental_synergies.aquamarine": "Аквамарин",
  "item.elemental_synergies.dynatite_cluster": "Динатитовый кластер",
  "item.elemental_synergies.dynatite_ingot": "Динатитовый слиток",
  "item.elemental_synergies.steel_sheet": "Стальной лист",

  "item.elemental_synergies.deepling_sorcerest_spawn_egg": "Яйцо призыва диплинга-волшебницы",
  "item.elemental_synergies.deepling_archmage_spawn_egg": "Яйцо призыва диплинга-архимага",

  "item.elemental_synergies.abyssal_jellyfish_helmet": "Шлем из бездновой медузы",
  "item.elemental_synergies.abyssal_jellyfish_chestplate": "Нагрудник из бездновой медузы",
  "item.elemental_synergies.abyssal_jellyfish_leggings": "Поножи из бездновой медузы",
  "item.elemental_synergies.abyssal_jellyfish_boots": "Ботинки из бездновой медузы",

  "item.elemental_synergies.freddy_fazbear_helmet": "Шлем Фредди Фазбера",
  "item.elemental_synergies.freddy_fazbear_chestplate": "Нагрудник Фредди Фазбера",
  "item.elemental_synergies.freddy_fazbear_leggings": "Поножи Фредди Фазбера",
  "item.elemental_synergies.freddy_fazbear_boots": "Ботинки Фредди Фазбера",

  "item.elemental_synergies.cataclysm_helmet": "Катаклизмический шлем",
  "item.elemental_synergies.cataclysm_chestplate": "Катаклизмический нагрудник",
  "item.elemental_synergies.cataclysm_leggings": "Катаклизмические поножи",
  "item.elemental_synergies.cataclysm_boots": "Катаклизмические ботинки",

  "item.elemental_synergies.titan_helmet": "Титановый шлем",
  "item.elemental_synergies.titan_chestplate": "Титановый нагрудник",
  "item.elemental_synergies.titan_leggings": "Титановые поножи",
  "item.elemental_synergies.titan_boots": "Титановые ботинки",

  "item.elemental_synergies.utau_helmet": "Шлем UTAU",
  "item.elemental_synergies.utau_chestplate": "Нагрудник UTAU",
  "item.elemental_synergies.utau_leggings": "Поножи UTAU",
  "item.elemental_synergies.utau_boots": "Ботинки UTAU",

  "item.elemental_synergies.synthesizer_v_helmet": "Шлем Synthesizer V",
  "item.elemental_synergies.synthesizer_v_chestplate": "Нагрудник Synthesizer V",
  "item.elemental_synergies.synthesizer_v_leggings": "Поножи Synthesizer V",
  "item.elemental_synergies.synthesizer_v_boots": "Ботинки Synthesizer V",

  "item.elemental_synergies.project_sekai_helmet": "Шлем Project Sekai",
  "item.elemental_synergies.project_sekai_chestplate": "Нагрудник Project Sekai",
  "item.elemental_synergies.project_sekai_leggings": "Поножи Project Sekai",
  "item.elemental_synergies.project_sekai_boots": "Ботинки Project Sekai",

  "item.elemental_synergies.rotten_girl_helmet": "Гнилой девичий шлем",
  "item.elemental_synergies.rotten_girl_chestplate": "Гнилой девичий нагрудник",
  "item.elemental_synergies.rotten_girl_leggings": "Гнилые девичьи поножи",
  "item.elemental_synergies.rotten_girl_boots": "Гнилые девичьи ботинки",

  "item.elemental_synergies.neru_helmet": "Шлем Нэру",
  "item.elemental_synergies.neru_chestplate": "Нагрудник Нэру",
  "item.elemental_synergies.neru_leggings": "Поножи Нэру",
  "item.elemental_synergies.neru_boots": "Ботинки Нэру",

  "item.elemental_synergies.exo_mech_helmet": "Экзомеханический шлем",
  "item.elemental_synergies.exo_mech_chestplate": "Экзомеханический нагрудник",
  "item.elemental_synergies.exo_mech_leggings": "Экзомеханические поножи",
  "item.elemental_synergies.exo_mech_boots": "Экзомеханические ботинки",

  "item.elemental_synergies.maledictus_helmet": "Проклятый шлем",
  "item.elemental_synergies.maledictus_chestplate": "Проклятый нагрудник",
  "item.elemental_synergies.maledictus_leggings": "Проклятые поножи",
  "item.elemental_synergies.maledictus_boots": "Проклятые ботинки",

  "item.elemental_synergies.scylla_helmet": "Шлем Сциллы",
  "item.elemental_synergies.scylla_chestplate": "Нагрудник Сциллы",
  "item.elemental_synergies.scylla_leggings": "Поножи Сциллы",
  "item.elemental_synergies.scylla_boots": "Ботинки Сциллы",

  "creativetab.elemental_synergies_materials": "Elemental Synergies Materials",
  "creativetab.elemental_synergies_armor": "Elemental Synergies Armor",
  "creativetab.elemental_synergies_mobs": "Elemental Synergies Mobs"

}